> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Find For Family



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/catalog-families/{familyId}/similar-items
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/catalog-families/{familyId}/similar-items:
    get:
      tags:
        - Catalog Similar Items
      summary: Find For Family
      operationId: CatalogSimilarItemsController_findForFamily_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: familyId
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CatalogSimilarItemsResponseDto'
components:
  schemas:
    CatalogSimilarItemsResponseDto:
      type: object
      properties:
        total:
          type: number
        items:
          type: array
          items:
            $ref: '#/components/schemas/CatalogSimilarItemDto'
      required:
        - total
        - items
    CatalogSimilarItemDto:
      type: object
      properties:
        familyId:
          type: string
        name:
          type: string
        imageUrl:
          type: string
          nullable: true
        origin:
          type: string
          enum:
            - curated
            - recommended
      required:
        - familyId
        - name
        - imageUrl
        - origin

````